Intel больше не будет защищать некоторые свои процессоры от уязвимостей

В начале нынешнего, 2018 года в некоторых процессорах компании Intel была обнаружена уязвимость, которая позволяла злоумышленникам похитить данные пользователя, которые обрабатываются в процессоре. Незамедлительно представители Intel сообщили, что будут работать над «заплатками», которые исправят упущение. Однако недавно было объявлено, что не все процессоры смогут стать безопасными.

Как заявляют сами Intel, владельцы Sandy Bridge и более новых систем получат обещанные обновления от узявимостей, обнаруженных в начале года Meltdown и Spectre, но создание патчей для процессоров старше семи лет не предвидится.

Стоит напомнить, что Meltdown и Spectre поражают не только чипы Intel, но и некоторые продукты AMD. На данный момент Intel уже выпустила исправления для моделей Broadwell, Haswell, Skylake, Kaby Lake и Coffee Lake. А вот 45-нанометрвые чипы Core первого и второго поколений больше обновляться не будут. Ранее и они получили некоторые исправления, но больше исправлений можно не ждать. Такую смену курса Intel объясняет следующим образом:

«Большинство старых продуктов реализованы как закрытые системы, а поэтому менее подвержены обнаруженным уязвимостям. Кроме того, ограничение по выпуску обновлений ПО связано с тем, что заражение Spectre маловероятно из-за микроархитектурных характеристик старых чипов».

Оставить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *